Subject: GARAGES and carriage houses

From: [email-masked] (AJ SNO BRD)
Date: 5 Feb 1996 09:39:51 -0500

I am doing research on early home garages and carriage houses converted to
garages.  I am most interested in the period 1895 to 1925.  I would
appreciate any leads you might have on articles or references to early
home garages.  If you know architects, builders, historians who have
similar interests, I would greatly appreciate your assistance in helping
me make contact.  Thank you, Alex Joyce.  E-mail "AJSNOBRD.aol.com" or FAX
[615] 834-4113